@font-face {
	font-family: 'font-icons';
	src:url('fonts/font-icons.eot');
	src:url('fonts/font-icons.eot') format('embedded-opentype'),
		url('fonts/font-icons.woff') format('woff'),
		url('fonts/font-icons.ttf') format('truetype'),
		url('fonts/font-icons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class*=" icon-"],
[class*=" icon-line-"],
[class*=" icon-line2-"],
[class^="icon-"],
[class^="icon-line-"],
[class^="icon-line2-"] {
    display: inline-block;
    font-family: font-icons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
[class*=" icon-line-"],
[class^="icon-line-"] {
    font-family: lined-icons;
}
[class*=" icon-line2-"],
[class^="icon-line2-"] {
    font-family: Simple-Line-Icons;
}
.icon-lg {
    font-size: 1.3333333333333333em;
    line-height: 0.75em;
    vertical-align: -15%;
}
.icon-border {
    padding: 0.2em 0.25em 0.15em;
    border: solid 0.08em #eee;
    border-radius: 0.1em;
}
@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(0);
    }
    100% {
        -moz-transform: rotate(359deg);
    }
}
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(359deg);
    }
}
@-o-keyframes spin {
    0% {
        -o-transform: rotate(0);
    }
    100% {
        -o-transform: rotate(359deg);
    }
}
@-ms-keyframes spin {
    0% {
        -ms-transform: rotate(0);
    }
    100% {
        -ms-transform: rotate(359deg);
    }
}
@keyframes spin {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(359deg);
    }
}
.icon-flip-vertical {
    -webkit-transform: scale(1, -1);
    -moz-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    -o-transform: scale(1, -1);
    transform: scale(1, -1);
}
.icon-type:before {
    content: "\e600";
}
.icon-email:before {
    content: "\e604";
}
.icon-clock2:before {
    content: "\e61c";
}
.icon-align-left1:before {
    content: "\e63b";
}
.icon-align-right1:before {
    content: "\e63c";
}
.icon-align-center1:before {
    content: "\e63d";
}
.icon-align-justify1:before {
    content: "\e63e";
}
.icon-window:before {
    content: "\e642";
}
.icon-checkbox-checked:before {
    content: "\e659";
}
.icon-checkbox:before {
    content: "\e65a";
}
.icon-calendar2:before {
    content: "\e660";
}
.icon-email2:before {
    content: "\e662";
}
.icon-phone1:before {
    content: "\e672";
}
.icon-select:before {
    content: "\e689";
}
.icon-display:before {
    content: "\e691";
}
.icon-phone2:before {
    content: "\e6a9";
}
.icon-clock21:before {
    content: "\e6af";
}
.icon-data:before {
    content: "\e6b0";
}
.icon-calendar21:before {
    content: "\e6ba";
}
.icon-th1:before {
    content: "\e6c6";
}
.icon-ok:before {
    content: "\e6c8";
}
.icon-play-circle2:before {
    content: "\e6d8";
}
.icon-font1:before {
    content: "\e6ea";
}
.icon-text-height1:before {
    content: "\e6ed";
}
.icon-text-width1:before {
    content: "\e6ee";
}
.icon-align-left2:before {
    content: "\e6ef";
}
.icon-align-center2:before {
    content: "\e6f0";
}
.icon-align-right2:before {
    content: "\e6f1";
}
.icon-align-justify2:before {
    content: "\e6f2";
}
.icon-check1:before {
    content: "\e6fe";
}
.icon-play1:before {
    content: "\e703";
}
.icon-ok-circle:before {
    content: "\e714";
}
.icon-plus1:before {
    content: "\e71d";
}
.icon-minus1:before {
    content: "\e71e";
}
.icon-calendar3:before {
    content: "\e728";
}
.icon-phone3:before {
    content: "\e748";
}
.icon-group:before {
    content: "\e764";
}
.icon-link1:before {
    content: "\e765";
}
.icon-table1:before {
    content: "\e772";
}
.icon-google-plus1:before {
    content: "\e778";
}
.icon-angle-left:before {
    content: "\e7a4";
}
.icon-angle-right:before {
    content: "\e7a5";
}
.icon-angle-up:before {
    content: "\e7a6";
}
.icon-angle-down:before {
    content: "\e7a7";
}
.icon-circle-blank:before {
    content: "\e7ac";
}
.icon-circle2:before {
    content: "\e7b0";
}
.icon-code1:before {
    content: "\e7bf";
}
.icon-info1:before {
    content: "\e7c7";
}
.icon-html52:before {
    content: "\e7d8";
}
.icon-css31:before {
    content: "\e7d9";
}
.icon-check-minus:before {
    content: "\e7e3";
}
.icon-youtube2:before {
    content: "\e801";
}
.icon-youtube-play:before {
    content: "\e804";
}
.icon-calendar-1:before {
    content: "\e83b";
}
.icon-html51:before {
    content: "\e842";
}
.icon-google1:before {
    content: "\e853";
}
.icon-youtube1:before {
    content: "\e860";
}
.icon-email3:before {
    content: "\e866";
}
.icon-ad:before {
    content: "\e900";
}
.icon-address-card:before {
    content: "\e902";
}
.icon-align-center:before {
    content: "\e905";
}
.icon-align-justify:before {
    content: "\e906";
}
.icon-align-left:before {
    content: "\e907";
}
.icon-align-right:before {
    content: "\e908";
}
.icon-angle-down1:before {
    content: "\e911";
}
.icon-angle-left1:before {
    content: "\e912";
}
.icon-angle-right1:before {
    content: "\e913";
}
.icon-angle-up1:before {
    content: "\e914";
}
.icon-calendar-alt:before {
    content: "\e967";
}
.icon-calendar-check:before {
    content: "\e968";
}
.icon-calendar-minus:before {
    content: "\e969";
}
.icon-calendar-plus:before {
    content: "\e96a";
}
.icon-calendar-times:before {
    content: "\e96b";
}
.icon-calendar:before {
    content: "\e96c";
}
.icon-check-circle:before {
    content: "\e988";
}
.icon-check:before {
    content: "\e98b";
}
.icon-circle:before {
    content: "\e99f";
}
.icon-clock:before {
    content: "\e9a4";
}
.icon-code:before {
    content: "\e9ac";
}
.icon-font:before {
    content: "\ea30";
}
.icon-heading:before {
    content: "\ea70";
}
.icon-id-card-alt:before {
    content: "\ea86";
}
.icon-id-card:before {
    content: "\ea87";
}
.icon-images:before {
    content: "\ea89";
}
.icon-info-circle:before {
    content: "\ea8e";
}
.icon-info:before {
    content: "\ea8f";
}
.icon-link:before {
    content: "\eaad";
}
.icon-minus-circle:before {
    content: "\eadb";
}
.icon-minus:before {
    content: "\eadd";
}
.icon-phone:before {
    content: "\eb13";
}
.icon-pills:before {
    content: "\eb15";
}
.icon-play-circle:before {
    content: "\eb1a";
}
.icon-play:before {
    content: "\eb1b";
}
.icon-plus-circle:before {
    content: "\eb1d";
}
.icon-plus:before {
    content: "\eb1f";
}
.icon-table:before {
    content: "\ebae";
}
.icon-text-height:before {
    content: "\ebbb";
}
.icon-text-width:before {
    content: "\ebbc";
}
.icon-th:before {
    content: "\ebbf";
}
.icon-times-circle:before {
    content: "\ebcb";
}
.icon-times:before {
    content: "\ebcc";
}
.icon-toggle-on:before {
    content: "\ebd1";
}
.icon-window-close:before {
    content: "\ec20";
}
.icon-address-card1:before {
    content: "\ec2c";
}
.icon-calendar-alt1:before {
    content: "\ec36";
}
.icon-calendar-check1:before {
    content: "\ec37";
}
.icon-calendar-minus1:before {
    content: "\ec38";
}
.icon-calendar-plus1:before {
    content: "\ec39";
}
.icon-calendar-times1:before {
    content: "\ec3a";
}
.icon-calendar1:before {
    content: "\ec3b";
}
.icon-check-circle1:before {
    content: "\ec41";
}
.icon-circle1:before {
    content: "\ec43";
}
.icon-clock1:before {
    content: "\ec45";
}
.icon-id-card1:before {
    content: "\ec8a";
}
.icon-images1:before {
    content: "\ec8c";
}
.icon-play-circle1:before {
    content: "\eca5";
}
.icon-times-circle1:before {
    content: "\ecba";
}
.icon-window-close1:before {
    content: "\ecbf";
}
.icon-px:before {
    content: "\ecc3";
}
.icon-css3-alt:before {
    content: "\ed0e";
}
.icon-css3:before {
    content: "\ed0f";
}
.icon-google-play:before {
    content: "\ed5a";
}
.icon-google-plus:before {
    content: "\ed5d";
}
.icon-google:before {
    content: "\ed5f";
}
.icon-html5:before {
    content: "\ed6e";
}
.icon-js:before {
    content: "\ed7c";
}
.icon-line:before {
    content: "\ed89";
}
.icon-youtube:before {
    content: "\ee3e";
}
.icon-line-open:before {
    content: "\ea21";
}
.icon-line-content-left:before {
    content: "\ea25";
}
.icon-line-content-right:before {
    content: "\ea26";
}
.icon-line-alt:before {
    content: "\ea28";
}
.icon-line-circle-check:before {
    content: "\ea1d";
}
.icon-line-alert-circle:before {
    content: "\e902";
}
.icon-line-align-center:before {
    content: "\e905";
}
.icon-line-align-justify:before {
    content: "\e906";
}
.icon-line-align-left:before {
    content: "\e907";
}
.icon-line-align-right:before {
    content: "\e908";
}
.icon-line-calendar:before {
    content: "\e927";
}
.icon-line-check:before {
    content: "\e92b";
}
.icon-line-check-circle:before {
    content: "\e92c";
}
.icon-line-clock:before {
    content: "\e939";
}
.icon-line-code:before {
    content: "\e940";
}
.icon-line-info:before {
    content: "\e983";
}
.icon-line-link:before {
    content: "\e98a";
}
.icon-line-link-2:before {
    content: "\e98b";
}
.icon-line-minus:before {
    content: "\e99f";
}
.icon-line-circle-minus:before {
    content: "\e9a0";
}
.icon-line-phone:before {
    content: "\e9b2";
}
.icon-line-play:before {
    content: "\e9ba";
}
.icon-line-play-circle:before {
    content: "\e9bb";
}
.icon-line-plus:before {
    content: "\e9bc";
}
.icon-line-circle-plus:before {
    content: "\e9bd";
}
.icon-line-target:before {
    content: "\e9e8";
}
.icon-line-toggle:before {
    content: "\e9ed";
}
.icon-line-toggle-right:before {
    content: "\e9ee";
}
.icon-line-type:before {
    content: "\e9fa";
}
.icon-line-head:before {
    content: "\ea00";
}
.icon-line-youtube:before {
    content: "\ea15";
}
.icon-line2-control-play:before {
    content: "\e071";
}
.icon-line2-control-end:before {
    content: "\e074";
}
.icon-line2-calendar:before {
    content: "\e075";
}
.icon-line2-check:before {
    content: "\e080";
}
.icon-line2-clock:before {
    content: "\e081";
}
.icon-line2-close:before {
    content: "\e082";
}
.icon-line2-doc:before {
    content: "\e085";
}
.icon-line2-info:before {
    content: "\e08b";
}
.icon-line2-link:before {
    content: "\e08d";
}
.icon-line2-plus:before {
    content: "\e095";
}
.icon-line2-pointer:before {
    content: "\e096";
}
.icon-line2-target:before {
    content: "\e09e";
}
.icon-google-plus:before {
    content: "\ee43";
}
.icon-arrow-left2:before {
	content: "\e716";
}
.icon-arrow-right2:before {
	content: "\e717";
}
.icon-arrow-up2:before {
	content: "\e718";
}
.icon-arrow-down2:before {
	content: "\e719";
}

